.ganadores{

  .content-titulo-ganadores{
    background-color: $azulClaro;
    label{
      background: none;
      &::after{
        position: static;
        color: $blanco;;
      }
      span{
        color: $blanco;
        width: auto;
      }
      select{
        background: none;
        font-family: 'Helvetica Nue';
        font-size: 1.424rem !important;
        color: $blanco;

        position: static;
        padding-left: 0;
        padding-right: 10px;
        direction: ltr;
        option{
          font-family: 'Helvetica Nue';
          font-size: 1.424rem !important;
          color: $negro;
        }
      }
    }
  }

  .list{
    .item{
      max-height: 115px;

      &::after{
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        width: calc(100% - 74px);
        height: 20%;
      }
      &:nth-of-type(2n) {
        &::after{
          background: linear-gradient(to bottom, rgba(248, 80, 50, 0) 0%, white 100%);
        }
      }
      &:nth-of-type(2n-1) {
        &::after{
          background: linear-gradient(to bottom, rgba(248,80,50,0) 0%, rgba(210,244,255,1) 100%);
        }
      }

    }
    .item-avatar {
      .avater {
        border-radius: 50%;
        position: absolute;
        left: 9px;
        top: 18px;
        background: transparent no-repeat 50% 0/55px;
        width: 55px;
        height: 55px;
      }
    }
  }

}
